THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2023-41282

QTS, QuTS hero, QuTScloud

Assignerqnap
Reserved2023-08-28
Published2024-02-02
Updated2024-07-05

Description

An OS command injection vulnerability has been reported to affect several QNAP operating system versions. If exploited, the vulnerability could allow authenticated administrators to execute commands via a network. We have already fixed the vulnerability in the following versions: QTS 5.1.4.2596 build 20231128 and later QuTS hero h5.1.4.2596 build 20231128 and later QuTScloud c5.1.5.2651 and later



MEDIUM: 5.5CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:C/C:L/I:L/A:N

Problem types

CWE-77

CWE-78

Product status

Default status
unaffected

5.1.x before 5.1.4.2596 build 20231128
affected

Default status
unaffected

h5.1.x before h5.1.4.2596 build 20231128
affected

Default status
unaffected

c5.x.x before c5.1.5.2651
affected

Credits

rekter0 finder

References

https://www.qnap.com/en/security-advisory/qsa-23-53

cve.org CVE-2023-41282

nvd.nist.gov CVE-2023-41282

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2023-41282
© Copyright 2024 THREATINT. Made in Cyprus with +